.feedEkList{
	width:100%;
	list-style:none outside none;
	background-color:#transparent;
	padding:0px 0px;
	color:#222;
	margin-left:0px;
	margin-top:-10px;
}
.feedEkList li{
	padding-top:5px;
	padding-bottom:5px;
	margin-left:0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
	list-style-type: none;
	list-style-image: none;
	}
	
	
	
	
	.feedEkList li:last-child{border-bottom:none;}
.itemTitle a{
	font-weight:normal;
	color:#265A8A !important;
	text-decoration:none;
	font-size: 0.85rem;
	
}
.itemTitle a:hover{ color: #2D265F;}
.itemDate{font-size:11px;color:#536064;}

.rssDiv {padding:0;}
#divRss ul {margin-left:-24px; margin-top: -10px; padding-bottom: 0px;}
#divRss li{list-style: none;}
#divRss2 {padding:0; margin-left:-20px; margin-right:20px; margin-top:-20px;}
#divRss strong{ font-weight:normal;}
#divRss h1{font-size:0.9rem;color:#222;}
#divRss h2{font-size:0.9rem;color:#222;}
#divRss h3{font-size:0.9rem;color:#222;}
#divRss h4{font-size:0.9rem;color:#222;}